.hedder
{
    text-align: left;
    font-style: normal;
    font-size: 12px;
	text-indent: 20px;
	color: #333333;
	line-height:120%;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 2px;
	margin: 0px 0px 2px 0px;
    border-color: #CCCCCC;
}

td 
{  font-size: 14px;
   line-height:140%;
}

.txt{font-size: 16px; line-height:160%;}
.txt1{font-size: 12px; line-height:140%;}
.txt2{font-size: 14px; line-height:140%; font-weight: bold;}
.txt3{font-size: 16px; line-height:140%; font-weight: bold; color:#CE3000;}
.txt4{font-size: 14px; line-height:140%; font-weight: bold;color:#669900;}
.txt5{font-size: 13px; line-height:140%;}
.txt6{font-size: 13px; line-height:140%; font-weight: bold;}
.txt7{font-size: 12px; line-height:140%; color:666666;}
	
A:link 
{COLOR: ; TEXT-DECORATION: none;}
A:visited 
{COLOR: #0000CC; TEXT-DECORATION: none;}
A:hover 
{color : #FF9900; TEXT-DECORATION:underline;}

ol
{
    margin-top: 5px ;
	margin-bottom: 5px ;
}	

h4{
	padding: 3px;
	margin:  0px 0px 0px 0px;
	background: #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #CCCCCC;
	line-height:120%;
	font-size: 100%;
	color: #000000;
}
h3
{
	padding: 3px;
	margin:  0px 0px 0px 0px;
	background: #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #CCCCCC;
	line-height:120%;
	font-size: 110%;
	color: #000000;
}
h2{
	padding: 3px;
	margin:  0px 0px 0px 0px;
	background: none;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #CCCCCC;
	line-height:120%;
	font-size: 120%;
	color: #000000;
}
.menuitem
{
    display: inline;
    text-align: center;
    border-style: solid;
    border-width: 0px 1px 1px 0px;
    border-color: #666666;
    background-image: url('../img/bg/line.gif');
    font-weight: bold;
	font-size: 13px;
	padding: 3px;
	margin-right: 5px;
	line-height:200%;
}

h1{
	padding: 3px;
	margin:  10px 0px 10px 0px;
	background: #FFFBEF;
	border-style: dotted;
	border-width: 1px 1px 1px 1px;
	border-color: #FF6600;
	text-align: ;
    text-indent:;
	line-height:140%;
	font-family: Osaka, Verdana, Arial, sans-serif; 
	font-size:130%;
	color: #000000;
}

.bar-red
{
    background: #990000;
	border: none;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding: 2px;
}
.bar-red A:link
{COLOR:#FFFFFF ; TEXT-DECORATION: none;}
.bar-red A:visited 
{COLOR: #FFFFFF; TEXT-DECORATION: none;}
.bar-red A:hover 
{color : #FFFFFF; TEXT-DECORATION:underline;}


.bar-green
{
    background: #006600;
	border: none;
	text-align: ;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	padding: 3px;
	text-indent: 10px;
}

.bar-green A:link
{COLOR:#FFFFFF ; TEXT-DECORATION: none;}
.bar-green A:visited 
{COLOR: #FFFFFF; TEXT-DECORATION: none;}
.bar-green A:hover 
{color : #FFFFFF; TEXT-DECORATION:underline;}

.bar-orange
{
    background-color: #FF9900;
	padding: 3px;
	margin: 0px 5px 0px 5px;
	line-height:120%;
	text-align:center;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	width: ;
}

.bar-orange A:link
{COLOR:#FFFFFF ; TEXT-DECORATION: none;}
.bar-orange A:visited 
{COLOR: #FFFFFF; TEXT-DECORATION: none;}
.bar-orange A:hover 
{color : #FFFFFF; TEXT-DECORATION:underline;}


.orange
{
    border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #FF9900;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 0px 5px 15px 5px;
	line-height:140%;
	text-align:left;
	font-size: 12px;
	width: ;
}

.orange2
{
    border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #FF9900;
	background-color: #FFFFCC;
	padding: 5px;
	margin: 0px 5px 15px 5px;
	line-height:140%;
	text-align:left;
	font-size: 12px;
	width: ;
}

.sidetitle {
    border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #CCCCCC;
	background-color:#CCC;
	padding: 3px;
	margin: 0px 0px 0px 0px;
	line-height:120%;
	text-align:left;
	text-indent: 5px;
	font-size: 12px;
	font-weight:bold;
	color: #666666;
	width: ;
}

.sidetitle A:link
{COLOR:#FFFFFF ; TEXT-DECORATION: underline;}
.sidetitle A:visited 
{COLOR: #FFFFFF; TEXT-DECORATION: underline;}
.sidetitle A:hover 
{color : #FFFFFF; TEXT-DECORATION:underline;}

.side {
 	background-image: url('');
	font-weight:nomal;
	color: #000000;
	font-size:12px;
	line-height:120%;
	text-indent:px;
    border-style:solid;
	border-color:#CCCCCC;
	border-width:1px 1px 1px 1px;
	padding:5px;
	margin:0px 0px 5px 0px;
}

.side A:link
{COLOR:#000000 ; TEXT-DECORATION: none;}
.side A:visited 
{COLOR: #000000; TEXT-DECORATION: none;}
.side A:hover 
{color : #000000; TEXT-DECORATION:underline;}

.sidetitle-img 
{
	background-image: url('../img/bg/line.gif');
	font-weight:bold;
	color: #000000;
	line-height:120%;
	text-indent:5px;
    border-style:solid;
	border-color:#CCCCCC;
	border-width:0px 0px 1px 0px;
	padding:2px;
	margin:2px 0px 2px 0px;
}

.sidetitle-img A:link
{COLOR: ; TEXT-DECORATION: none;}
.sidetitle-img A:visited 
{COLOR: ; TEXT-DECORATION: none;}
.sidetitle-img A:hover 
{color : #CCCCCC; TEXT-DECORATION:underline;}

.side-img
{
	background:white;
	font-weight:normal;
	color:333333;
	line-height:120%;
	text-indent:10px;
	border-style:dashed;
	border-color:#CCCCCC;
	border-width:0px 0px 1px 0px;	
	padding:2px; 
	margin-top:0px;
}

.side-img A:link
{COLOR:#333333 ; TEXT-DECORATION: none;}
.side-img A:visited 
{COLOR: #333333; TEXT-DECORATION: none;}
.side-img A:hover 
{color : #CCCCCC; TEXT-DECORATION:underline;}

.bg-orange{
	background: #FFF4D2;
	padding:5px;
	font-size: 13px;
	line-height:120%;
}

.bg-bage{
	background: #FFECDD;
	padding:5px;
	font-size: 13px;
	line-height:120%;
}


.bg-green{
	background: #FFFFCC;
	padding:5px;
	font-size: 13px;
	line-height:120%;
}

.img-orange{
background-image: url('../img/bg/orange_maru.gif');
background-repeat:no-repeat;
font-size: 14px;
line-height:120%;
font-weight:bold;
color: #CE3000;
}

.img-bage{
background-image: url('../img/bg/bage_maru2.gif');
background-repeat:no-repeat;
font-size: 14px;
line-height:120%;
font-weight:bold;
color: #FFFFFF;
}

.img-green{
background-image: url('../img/bg/green_maru.gif');
background-repeat:no-repeat;
font-size: 14px;
line-height:120%;
font-weight:bold;
color: #FFFFFF;
}


.title{
	background:#FFF4D2;
	font-weight:bold;
	color: #CC6600;
	width: ;
	padding:none;
	text-align:left;
	border:1px solid #FFCC66;
	margin:15px 0px 0px 0px;
}


.title-img {
	background-image: url('../img/line.gif');
	font-weight:bold;
	color: #666666;
	width: ;
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	border:1px solid #CCCCCC;
	margin-bottom: 10px;
}

.box
{
	background:none;
	border:none;
	margin: 0px 5px 0px 5px;
}

.box-shadow
{
    border-style: solid;
	border-width:1px 2px 2px 1px;
    border-color: #c0c0c0 #808080 #808080 #c0c0c0;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 15px 5px 5px 10px;
	font-size: 13px;
	line-height:120%;
	text-align:left;
	width: ;
}


.orange-dotted
{
    border-style: dotted;
	border-width: 3px;
	border-color: #FF9900;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 15px 10px 0px 10px;
	font-size: 13px;
	line-height:120%;
	width: ;
}


.green-dotted
{
    border-style: dotted;
	border-width: 3px;
	border-color: #669900;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 15px 10px 0px 10px;
	font-size: 13px;
	line-height:120%;
	text-align:center;
	width: ;
}

address
{
    text-align: center;
    font-style: normal;
    font-size: 13px;
	line-height:140%;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    padding: 5px;
	margin: 5px 0px 5px 0px;
    border-color: #CCCCCC;
}


